Package gem-dbi-dbrc: Information

Source package: gem-dbi-dbrc
Version: 1.7.0-alt1
Build time:  Sep 20, 2022, 09:44 AM
Category: Development/Ruby
Report package bug
License: Apache-2.0
Summary: A simple way to avoid hard-coding passwords with DBI
Description: 
The dbi-dbrc library provides an interface for storing database connection
information, including passwords, in a locally secure file only accessible by
you, or root. This allows you to avoid hard coding login and password
information in your programs that require such information.

This library can also be used to store login and password information for logins
on remote hosts, not just databases.

List of rpms provided by this srpm:
gem-dbi-dbrc (noarch)
gem-dbi-dbrc-devel (noarch)
gem-dbi-dbrc-doc (noarch)

Maintainer: Pavel Skrylev

List of contributors:
Pavel Skrylev

    1. gem(fakefs) >= 1.3
    2. gem(fakefs) < 2
    3. gem(gpgme) >= 2.0
    4. gem(gpgme) < 3
    5. gem(rake) >= 0
    6. gem(rspec) >= 3.9
    7. gem(rspec) < 4
    8. rpm-build-ruby

Last changed


May 16, 2022 Pavel Skrylev 1.7.0-alt1
- + packaged gem with Ruby Policy 2.0